
/*------------------------------------------------------------------------------------------------------------------------------*/

#TopCampaign{ margin-bottom:20px;WIDTH:555PX;}

/* ------------------------------------------------------------
	carousel
------------------------------------------------------------ */

.carousel { position: relative; text-align:center; color: #FFF; }

.carouTxt { display:block; text-align:center; padding-top:5px; }

.carousel a { color:#FF3333; text-decoration:none; font-weight:bold; }

.carousel div.slide div { background-color: #FFF; margin:0; padding:0;}

.carousel div.slide { float: left; width:550px; }

span.itemTtl { display:block; padding-top:10px; }

.caroufredsel_wrapper { }

.topCampaign .cont { background-image: url(../img/top_campaign_bg.png); background-repeat: no-repeat; height: 25px; position:relative; }

a.prev, a.next { width: 25px; height: 25px; display: block; position: absolute; top: 0px; background-color: transparent; background-image: url(../img/top_carou.png); background-repeat: no-repeat; }

a.prev { left: 20px; top:200px; background-position: 0 0; }

a.next { right: 20px; top:200px; background-position: -85px 0; }

a.prev span, a.next span { display: none; }

.pagination { text-align: center; padding-bottom:0px; }

.pagination a { background: url(../img/top_carou.png) -57px 0 no-repeat transparent; width: 30px; height:25px; margin: 0 10px 0 0; display: inline-block; padding-top:5px; }

.visualBody .pagination a { background: url(../../../../pc/shared/img/top_carouVisual.png) -20px 0 no-repeat transparent; }

.pagination a.selected { background-position: -22px 0px; cursor: default; }

.pagination a span { }

.pagination a { color:#FF6699 !important; font-weight:bold; text-decoration:none; }

.pagination a.selected { color:#FFF; !important }

.pagination a span { color:#FF6699 !important; }
.pagination a.selected span { color:#FFF !important; }


.carousel div.thumbnails {
	text-align: left;
}
.carousel div.thumbnails img {
	cursor: pointer;
	border-bottom: 2px solid #ccc;
	background-color: white;
	padding: 0px;
	margin: 0px;
	display: inline-block;
}
.carousel div.thumbnails img:hover {
	background-color: #F90;

}
.carousel div.thumbnails img.selected {
	background-color: #FC0;
    border-bottom: 2px solid #333;
}


.clearfix { float: none; clear: both; }


.clearfix:after {content: ".";display: block;clear: both;height: 0;visibility: hidden;}

.clearfix {min-height: 1px;}

* html .clearfix {

  height: 1px;

  /*\*//*/

  height: auto;

  overflow: hidden;

  /**/

}

.clearfloat { clear:both;height:0;font-size: 1px;line-height: 0px;visibility:hidden;}

.clearfloat2 { clear:both;}

/*------------------------------------------------------------------------------------------------------------------------------*/

.wordBreak{ word-break:break-all; }

/*------------------------------------------------------------------------------------------------------------------------------*/